.alan-image {
	background: url(../img/_DSC7392a.jpg) no-repeat center !important;
    background-size: cover !important;
    background-position: top !important;
}
body,
.red-color {
	background: #449597 !important;
}
.btn-solid, .btn-solid-dark {
    background: #fff !important;
    color: #449597 !important;
    border: 1px solid #fff !important;
    border: 0 !important;
    height: 44px;
}
.mr10 {
	padding: 10px !important;
	padding-left: 20px !important;
    border: 0 !important;
    float: left !important;
    width: 250px !important;
}
.lang-switcher {
	position: absolute;
    left: 20px;
    top: 20px;
    z-index: 999;
    font-weight: bold;
    font-size: 20px;v
}
.m-heading {
    font-size: 3.8em;
    margin-bottom: 20px;
}
.m-heading:after {
    display: block;
    content: '';
    margin-top: 15px;
    width: 60px;
    height: 3px;
    background: #fff;
}
h2 {
    font-size: 2.7em;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: normal;
}
@media only screen (min-width: 1025px) and (max-width: 1300px) {
    h1 {
        font-size: 2.8em !important;
    }
    h2 {
        font-size: 1.8em;
    }
    #home .h-content.top-25 {
        top: 20vh !important;
    }
}
.please-register {
    margin-top: 30px;
}    
.please-register p {
    font-size: 16px;
    font-weight: 500px;
}
.please-register p a {
    color: #fff;
    text-decoration: underline;
}
#mc_embed_signup form {
    padding: 0 !important;
}
@media only screen and (max-width: 1300px) {
    h1 {
        font-size: 2.8em !important;
    }
    h2 {
        font-size: 1.8em;
    }
}
@media only screen and (max-width: 640px) {
    #subscribe {
        width: 100% !important
    }
    .mr10 {
        margin-right: 0;
        width: 100% !important;
        margin-bottom: 15px;
        font-size: 14px;
    }
    .btn-solid {
        font-size: 14px;
    }
    .col-xs-offset-2 {
        margin-left: 14%;
    }
}
@media only screen and (max-height: 480px) {
    #home .h-content.top-25 {
        top: 0vh !important;
    }
}
// @media only screen and (max-width: 500px) {
//     #home .h-content, #home .h-content.top-25 {
//         top: 0 !important;
//         margin: 20px 0;
//     }

//     .col-xs-8 {
//         width: 80% !important;
//     }

//     .mt40 {
//         margin-top: 0 !important;
//     }

//     #mc_embed_signup form {
//         margin: 0 !important;
//         padding: 0 !important;
//     }

//     #mc_embed_signup input {
//         margin-bottom: 10px !important;
//     }

//     .please-register, .please-register p {
//         margin: 0 !important;
//     }
// }